.nga-modal-header.uk-modal-header {
		background-image: url(/common/graphics/brand/nga-brand-inline-blk.svg);
		background-repeat: no-repeat;
		background-size: 180px;
		background-position: 20px 18px;
		/*margin-bottom: 0px;
	padding: 10px 25px;*/
}
.nga-intrinsic-container {
		position: relative;
		height: 0;
		overflow: hidden;
}
/* 16x9 Aspect Ratio */
.nga-intrinsic-container-16x9 {
		padding-bottom: 56.25%;
}
/* 4x3 Aspect Ratio */
.nga-intrinsic-container-4x3 {
		padding-bottom: 75%;
}
/* 4x3 Aspect Ratio */
.nga-intrinsic-container-4x4 {
		padding-bottom: 100%;
}
.nga-intrinsic-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}